

#ifdef __cplusplus
 extern "C" {
#endif
 
 
#if 0
//void RTC_SupGetTime(uint8_t *hour, uint8_t *min, uint8_t *sec, uint8_t *subsec );
void RTC_SupGetTime(uint8_t *hour, uint8_t *min, uint8_t *sec, uint8_t *subsec, uint32_t *shift );
void HAL_RTC_MspInit(RTC_HandleTypeDef *hrtc);
void rtcSupKeeper(void);
void setRtcUseLse(bool useLse);
#endif


#ifdef __cplusplus
 }
#endif
